import 'configs.dart';

class Environment {
  static const String dev = 'dev';
  static const String prod = 'prod';

  static late final String currentEnv;
  static late final bool isDebug;

  static void initialize() {
    currentEnv = const String.fromEnvironment("ENV", defaultValue: prod);
    isDebug = currentEnv == dev;
    Configs.debug = isDebug;
  }
}
